Español

Preguntas frecuentes: ¿Cómo puedo habilitar TLS 1.2 en ArcPad?

Pregunta

Preguntas frecuentes: ¿Cómo puedo habilitar TLS 1.2 en ArcPad?

Respuesta

Para cumplir con los protocolos de seguridad más recientes sobre la integridad de los datos y la seguridad de red, Esri está realizando actualizaciones de software en toda la plataforma ArcGIS para admitir TLS 1.2. Como parte de la mejora de la seguridad de ArcGIS Online, Esri va a exigir las conexiones TLS 1.2 para los servicios de ArcGIS Online. Se deben tomar medidas para garantizar el acceso continuado a estos servicios.

Nota:
Consulte las páginas Ciclo de vida del producto del sitio del Soporte técnico de Esri para ver el estado de soporte de cada versión publicada de ArcPad.

ArcPad para Windows Mobile:
La sincronización de servicios de entidades y la carga/descarga de paquetes de ArcPad requiere la compatibilidad con TLS 1.2 que ofrece el OEM

ArcPad para escritorio de Windows:
Se debe habilitar TLS 1.2 a través del sistema operativo. Con ello se habilita que todas las aplicaciones del sistema que dependen de Microsoft .NET Framework utilicen TLS 1.2.
Consulte: Cómo: Configurar Windows para usar TLS 1.2 para aplicaciones que usan .NET4 Framework

Nota: 
Consulte la página sobre TLS del Soporte técnico de Esri para obtener instrucciones sobre cómo utilizar TLS 1.2 con otros productos de Esri.